/* Base */

html {
	scroll-behavior: smooth;
}

html,
body {
	height: 100%;
}

body {
	position: relative;
	overflow-x: hidden !important;
	background: white;
	color: #3a4754;
	font: 18px 'Open Sans', sans-serif;
}

* {
	-webkit-tap-highlight-color: transparent;
}

p {
	font-size: 1.1rem;
}

.main-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

.inner-wrapper {
	position: relative;
	max-width: 1320px;
	width: 100%;
	height: 100%;
	padding: 130px 0;
	margin: 0 auto;
}

h2 {
	font: 800 55px 'Gilroy', sans-serif;
	margin-bottom: 53px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

a {
	color: #3a4754;
	text-decoration: none;
}

b {
	font-weight: 700;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: rgb(255 255 255 / 50%);
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: rgb(255 255 255 / 50%);
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: rgb(255 255 255 / 50%);
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: rgb(255 255 255 / 50%);
}

label,
input,
select,
textarea {
	color: rgb(255 255 255 / 50%);
	font: 15px 'Open Sans', sans-serif;
}

/* Photo and Logo */
.photo {
	overflow: hidden;
}

.logo a:hover {
	opacity: 0.5;
}

.logo img,
.logo a,
.photo img {
	display: block;
}

.logo a {
	transition: all 0.15s;
}

.photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

/* Buttons */
.btn1:hover {
	background: #ffef0d;
	color: #3a4754;
}

.btn1 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #0283f5;
	border-radius: 5px;
	color: white;
	transition: all 0.3s;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	min-width: 175px;
	height: 52px;
	padding: 0 25px;
}

.btn2:hover {
	opacity: 0.8;
}

.btn2 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #ffef0d;
	border-radius: 5px;
	color: black;
	transition: all 0.3s;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	min-width: 207px;
	height: 52px;
	padding: 0 25px;
}

.btn3:hover {
	background: #ffef0d;
	color: black;
}

.btn3 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #ffef0d;
	border-radius: 5px;
	color: white;
	transition: all 0.3s;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	min-width: 207px;
	height: 52px;
	padding: 0 25px;
}

.btn4:hover {
	background: #ffef0d;
	color: black;
}

.btn4 {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: #fe0100;
	border: 1px solid #fe0100;
	border-radius: 5px;
	color: white;
	transition: all 0.3s;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	min-width: 207px;
	height: 52px;
	padding: 0 25px;
}

/* Header */
.header {
	position: fixed;
	top: 0;
	left: 0;
	/*background: white;*/
	width: 100%;
	transition: all 0.3s;
	z-index: 10;

	background: linear-gradient(180deg, rgba(0, 0, 0, 1) 13%, rgba(0, 0, 0, 0) 100%);
}

.header-sticky {
	top: -100vw;
}

.header-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all 0.3s;
	max-width: 1500px;
	padding: 25px 50px;
}

.header-fixed .header-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
}

.header-logo img.mob {
	display: none;
}

.header-menu ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.header-menu ul li:last-child {
	padding-right: 0;
}

.header-menu ul li {
	padding-right: 50px;
}

.header-menu ul li a:hover {
	opacity: 0.5;
}

.header-menu ul li a {
	font-size: 15px;
	font-weight: 600;
	transition: all 0.3s;
	color: #fff;
}

.header-right {
	display: flex;
	align-items: center;
}

.header-phone.mob,
.header-whatsapp.mob,
.header-call.mob {
	display: none;
}

.header-phone {
	padding-right: 36px;
}

.header-phone_link:hover {
	opacity: 0.5;
}

.header-phone_link {
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	transition: all 0.3s;
}

.header-sandwich {
	display: none;
}

/* Form Testdrive */
.form.open {
	left: 0;
}

.form {
	position: fixed;
	top: 0;
	left: -150vw;
	overflow: auto;
	background: #3a4754;
	transition: left 0.5s;
	max-width: 375px;
	height: 100vh;
	padding: 59px 26px;
	z-index: 12;
}

.form-title {
	color: white;
	font: 800 32px/38px 'Gilroy', sans-serif;
}

.form-desc {
	color: white;
	font-size: 15px;
	line-height: 24px;
	padding-top: 18px;
}

.form form {
	margin-top: 30px;
}

.form-fields input:last-child {
	margin-bottom: 0;
}

.form-fields input {
	border-bottom: 1px solid #616c76;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 15px;
}

.form-privacy_policy {
	color: white;
	font-size: 13px;
	line-height: 19px;
	padding-top: 42px;
}

.form-privacy_policy a:hover {
	opacity: 0.5;
}

.form-privacy_policy a {
	color: #0283f5;
	transition: all 0.3s;
}

.form-btn {
	width: 100%;
	margin: 34px 0 24px;
}

.form-consult_link:hover {
	opacity: 0.5;
}

.form-consult_link {
	display: inline-flex;
	align-items: flex-end;
	color: white;
	transition: all 0.3s;
}

.form-consult_link.wh:after {
	content: '';
	display: inline-block;      
	width: 30px;
	height: 30px;
	margin-left: 8px;

	background: url('../img/whatsapp.png') no-repeat;
	background-repeat: no-repeat;
	background-size: contain;       
	background-position: center;
}

.form-consult_link.tg::after {
	content: '';
	display: inline-block;      
	width: 30px;
	height: 30px;
	margin-left: 8px;

	background-image: url('../img/telegram.png');
	background-repeat: no-repeat;
	background-size: contain;       
	background-position: center;
}

.form-close:hover {
	opacity: 0.5;
}

.form-close {
	position: absolute;
	top: 38px;
	right: 24px;
	cursor: pointer;
	transition: all 0.3s;
}

.show-bg.active {
	opacity: 1;
	visibility: visible;
}

.show-bg {
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	background: rgb(0 0 0 / 0.3);
	transition: all 0.3s;
	width: 100%;
	height: 100%;
	z-index: 9;
}

/* Main */
.main-content {
	flex: 1 0 auto;
}

.main-banner {
	min-height: 1003px;
	position: relative;
	width: 100%;
}

.main-banner__back {
	position: absolute;
	object-fit: cover;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.main-banner__shadow {
	display: none;
}

.main-banner__wrapper {
	max-width: 1285px;
	margin: 0 auto;
	padding-top: 270px;
	position: relative;
}

.main-banner__svg {
	margin-bottom: 20px;
	opacity: 0;
	transition: opacity 0.4s;
}

.main-banner__title {
	font-family: 'Gilroy', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 40.5071px;
	line-height: 141.9%;
	text-transform: uppercase;
	max-width: 639px;
	color: #ffffff;
	padding-bottom: 235px;
}

.main-banner__wrapper-icon {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	max-width: 580px;
}

.screen-electric {
	height: 900px;
}

.electric-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	max-width: 1285px;
}

.electric-title {
	position: relative;
	width: calc(100% - 462px);
	z-index: 1;
}

.electric-title h2 {
	color: white;
	font-weight: 700;
	font-size: 35px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.electric-info {
	position: relative;
	max-width: 462px;
	z-index: 2;
}

.electric-feature {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	padding-bottom: 34px;
}

.feature-block {
	width: 50%;
	padding-bottom: 44px;
}

.feature-amount {
	color: white;
	font: 700 24px 'Gilroy', sans-serif;
}

.feature-block p {
	color: white;
	font-size: 18px;
	font-weight: 300;
	line-height: 23px;
}

.feature-amount span {
	font-size: 65px;
}

.electric-btns button:last-child {
	margin-right: 0;
}

.electric-btns button {
	margin-right: 19px;
}

.electric-wrapper2 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	/* max-width: 1920px; */
	width: 100%;
	height: 100%;
	padding: 130px 0;
	margin: 0 auto;
}

.electric-photo {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}

.electric-bg {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.electric-bg img {
	object-position: bottom;
}

.buggy-title {
	padding-left: 40px;
}

.buggy-feature_amount {
	color: #d0f831;
}

.buggy-btn2 {
	background: #d0f831;
}

.buggy-btn3:hover {
	background: #d0f831;
}

.buggy-btn3 {
	border-color: #d0f831;
}

.buggy-photo {
	left: 10px;
	bottom: 50px;
}

.buggy-bg:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../img/buggy-bg2.png') no-repeat;
	width: 891px;
	height: 151px;
	z-index: 1;
}

.buggy-bg:before {
	content: '';
	position: absolute;
	left: 161px;
	bottom: 107px;
	background: url('../img/buggy-bg3.png') no-repeat;
	width: 223px;
	height: 59px;
}

.electric-sub_title svg {
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-delay: 1s;
}

.quadbike-feature_amount {
	color: #ffe600;
}

.quadbike-btn2 {
	background: #d0f831;
}

.quadbike-btn3:hover {
	background: #d0f831;
}

.quadbike-btn3 {
	border-color: #d0f831;
}

.quadbike-photo {
	left: -130px;
	bottom: 20px;
}

.quadbike-bg:after {
	content: '';
	position: absolute;
	left: -75px;
	bottom: -5px;
	background: url('../img/quadbike-bg2.png') no-repeat;
	width: 383px;
	height: 262px;
	z-index: 1;
}

.motorcycle-feature_amount {
	color: #ff4127;
}

.motorcycle-btn2 {
	background: #ff4127;
	color: white;
}

.motorcycle-btn3:hover {
	background: #ff4127;
	color: white;
}

.motorcycle-btn3 {
	border-color: #ff4127;
}

.motorcycle-photo {
	left: -100px;
	bottom: -25px;
}

.snowboard-title {
	padding-left: 40px;
}

.snowboard-feature_amount {
	color: #0790d0;
}

.snowboard-btn2 {
	background: #0790d0;
	color: white;
}

.snowboard-btn3:hover {
	background: #0790d0;
	color: white;
}

.snowboard-btn3 {
	border-color: #0790d0;
}

.snowboard-photo {
	left: 250px;
	bottom: 0px;
	width: 60%;
	height: calc(100% - 150px);
}

.snowboard-photo img {
	display: block;
	max-height: 100%;
	object-fit: contain;
}

.snowboard-photo img.mobile {
	display: none;
}

.partner-block {
	min-height: 1003px;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.partner-block__back {
	position: absolute;
	object-fit: cover;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.partner-block__back-mobile {
	display: none;
}

.partner-block__moto {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
}

.partner-block__moto img {
	width: 100%;
	max-width: 1600px;
}

.partner-block__wrapper {
	padding-top: 113px;
	max-width: 1526px;
	padding-left: 53px;
	padding-right: 53px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.partner-block__title {
	font-family: 'Gilroy', sans-serif;
	font-weight: 300;
	font-size: 50px;
	line-height: 130.9%;
	color: #ffffff;
	padding-bottom: 48px;
}

.partner-block__subtitle {
	font-family: 'Gilroy', sans-serif;
	font-size: 55px;
	position: relative;
	font-weight: bold;
	color: #ffffff;
	padding-bottom: 69px;
}

.partner-block__info {
	position: absolute;
	width: 100%;
	max-width: 1526px;
	padding-left: 53px;
	padding-right: 53px;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
}

.partner-block__info-wrapper {
	position: relative;
	max-width: 287px;
	text-align: left;
	margin-left: auto;
	font-family: Gilroy;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
	color: #ffffff;
}

.partner-block__info-wrapper:nth-child(1) {
	padding-bottom: 20px;
}

.partner-block__wrapper-right {
	margin-top: 82px;
}

.partner-block__info-icon {
	position: absolute;
	left: -30px;
	top: 3px;
}

.news-wrapper {
	padding-top: 120px;
	padding-bottom: 152px;
}

.news-title h2 {
	color: #3a4754;
	font-size: 55px;
	font-weight: 800;
	text-transform: none;
	margin-bottom: 53px;
}

/* Footer */
.footer {
	flex: 0 0 auto;
	background: #3a4754;
}

.footer-wrapper {
	padding: 61px 0 65px;
}

.footer-main {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.footer-main_title {
	color: #9da3aa;
	font-size: 16px;
	text-transform: uppercase;
	padding-bottom: 24px;
}

.footer-main_content p,
.footer-main_content ul li {
	color: white;
	font-size: 20px;
}

.footer-contacts ul li a:hover {
	opacity: 0.5;
}

.footer-contacts ul li a {
	transition: all 0.3s;
}

.footer-contacts ul li.phone a {
	color: white;
	font: 900 35px 'Gilroy', sans-serif;
}

.footer-contacts ul li.email a {
	color: #0283f5;
}

.footer-social ul {
	display: flex;
	align-items: flex-start;
}

.footer-social ul li:last-child {
	margin-right: 0;
}

.footer-social ul li {
	padding-bottom: 0;
	margin-right: 17px;
}

.footer-social ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgb(255 255 255 / 10%);
	border-radius: 100%;
	width: 62px;
	height: 62px;
}

.footer-social ul li a:hover svg path {
	opacity: 0.5;
}

.footer-social ul li a svg path {
	transition: all 0.3s;
}

.footer-bottom {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding-top: 82px;
}

.footer-bottom p,
.footer-bottom a {
	color: #616c76;
	font-size: 16px;
}

.footer-privacy_policy:hover {
	opacity: 0.5;
}

.footer-privacy_policy {
	transition: all 0.3s;
}

.footer-site_author {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.footer-site_author p {
	padding-right: 26px;
}

.footer-site_author a:hover {
	opacity: 0.5;
}

.footer-site_author a {
	transition: all 0.3s;
}

.index_title {
	height: 0;
	overflow: hidden;
}

.videoMob {
	display: none;
}

.screen-snowmobile .white-outline {
	font-family: 'Proxima Nova', sans-serif;
	color: #fff;
	-webkit-text-stroke: 2px #fff;
	-webkit-text-fill-color: transparent;
	font-weight: 900;
	/* font-size: 170px; */
	font-size: 110px;
	text-transform: uppercase;
	line-height: 0.84;
	letter-spacing: 2px;
}

.screen-snowmobile .feature-amount {
	color: #77c220;
}

.screen-snowmobile .snowmobile-wrapper2::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00000026;
	z-index: 1;
}

.screen-snowmobile .snowmobile-wrapper2::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(0, 0, 0);
	background: linear-gradient(225deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
	z-index: 1;
}

.screen-snowmobile .snowmobile-wrapper {
	z-index: 2;
}

.screen-snowmobile .snowmobile-photo {
	z-index: 2;
}

.screen-snowmobile .snowmobile-bg {
	transform: scale(-1, 1);
}

.screen-snowmobile .snowmobile-photo {
	left: 100px;
	bottom: 50px;
	transform: scale(-1.1, 1.1);
}

.screen-snowmobile .btn2,
.screen-snowmobile .btn3:hover {
	background: #77c220;
}

.screen-snowmobile .btn3 {
	border-color: #77c220;
}

.btn2.electric-btn2.buggy-btn2 {
	background: transparent;
	border: 1px solid #d0f831;
	color: #fff;
}

.btn2.electric-btn2.buggy-btn2:hover {
	background: #d0f831;
	color: #000;
	opacity: 1;
}

.footer-social-warning {
	margin-top: 17px;
	color: #616c76;
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
}

.snowplow-photo {
	height: calc(100% - 230px);
}

.snowtixy-feature_amount {
	color: #ffb70a;
}

.snowplow-feature_amount {
	color: #ff4127;
}

.snowplow-btn3 {
	border-color: #ff4127;
}

.snowtixy-btn3 {
	border-color: #ffb70a;
}

.snowtixy-btn3:hover {
	background-color: #ffb70a;
}

.snowplow-btn3:hover {
	background-color: #ff4127;
	color: #fff;
}

.snowplow-btn2 {
	background-color: #ff4127;
	color: #fff;
}

.snowtixy-btn2 {
	background-color: #ffb70a;
}

.snowtixy-text-img {
	max-width: 680px;
	width: 100%;
	height: auto;
}

.snowtixy-photo {
	left: 0;
	height: calc(100% - 230px);
}

.snowplow-info {
	max-width: 475px;
}

.snowplow-title {
	width: calc(100% - 475px);
}

.snowtixy-title {
	width: calc(100% - 480px);
}

.snowtixy-info {
	max-width: 480px;
}

.screen-battery {
	font-family: 'Proxima Nova';
	max-height: 800px;
}
.screen-battery-small {
	display: none;
	margin-top: -160px;
	justify-content: center;
}
.battery__content {
	display: flex;
	z-index: 9;
	width: 100%;
}
.battery__title {
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	min-width: 720px;
}
.battery__title_big {
	font-size: 35px;
	line-height: 43px;
}
.battery__title_small {
	font-size: 32px;
	line-height: 39px;
	margin-top: 15px;
}
.battery-wrapper {
	display: flex;
	flex-direction: column;
	padding-top: 85px;
	gap: 80px;
	flex-wrap: nowrap;
	position: relative;
}
/* .screen-battery::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.42) 0%, rgba(17, 13, 13, 0) 94.41%);
    transform: matrix(1, 0, 0, -1, 0, 0);
} */
.battery_description {
	color: #444a5d;
	margin-top: 25px;
	z-index: 5;
}
.battery-price-title {
	font-size: 40px;
	line-height: 70px;
	font-weight: 700;
	text-transform: lowercase;
}
.battery-description-subtitle {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	max-width: 550px;
}
.battery-description-subtitle:nth-last-child(2) {
	margin-top: 15px;
}
.battery-img {
	position: relative;
	display: flex;
	justify-content: center;
	flex: 1;
	scale: 1.3;
}

.battery-img img {
	width: 100%;
	position: absolute;
	top: -240px;
	left: 60px;
}
.battery_buttons {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 25px;
}
.shorts-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
.tech-section {
	background: #444a5d;
}
.tech-wrapper {
	font-family: 'Proxima Nova';
}
.tech__gallery {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}
.tech__gallery-item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
}
.tech__gallery-item img {
	object-fit: contain;
	transition: scale 0.3s ease-in-out;
}
.tech__gallery-item-title {
	font-weight: 700;
	font-size: 32px;
	line-height: 40px;
	color: #849ab0;
}
.menu-section {
	background: #444a5d;
	height: 305px;
}
.menu-category__wrapper {
	padding: 0;
	padding-top: 25px;
}
.tech__menu {
	font-family: 'Proxima Nova';
}
.tech__title {
	font-weight: 700;
	font-size: 35px;
	line-height: 43px;
	color: #d9d9d9;
}

.tech__buttons {
	display: flex;
	align-items: center;
	gap: 25px;
}
.tech__buttons:nth-last-child(1) {
	margin-top: 15px;
}
.tech__button {
	max-width: 100%;
	width: 421.33px;
	height: 43px;
	background: #b4b5ba;
	border-radius: 4px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	color: #444a5d;
	transition: all 0.3s ease-in-out;
}
.tech__button:hover {
	background: #d0f831;
}
.tech__button_show-all {
	background: transparent;
	color: #b4b5ba;
	border: 2px solid #b4b5ba;
}
.tech__button_show-all:hover {
	color: black;
}
.tech__button:active {
	transform: scale(0.95);
}
.tech__button_active {
	background: #D0F831;
	color: #444A5D;
	border-color: #D0F831;
}
.e-wrapper__screen {
	font-family: 'Proxima Nova';
	overflow: hidden;
}
.e-wrapper {
	max-width: 1320px;
	flex-wrap: nowrap;
}
.e-wrapper__title {
	z-index: 7;
}
.e-wrapper__subtitle {
	z-index: 7;
}
/* .e-wrapper__screen::after {
    position: absolute;
    content: "";
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: linear-gradient(243.97deg, rgba(0, 7, 31, 0.15) 8.23%, rgba(0, 7, 31, 0) 40.35%), url(landscape-shot-of-narrow-path-line-trees-during-daytime.jpg);
    transform: matrix(-1, 0, 0, 1, 0, 0);
    z-index: 1;
}
.e-wrapper__screen::before {
    position: absolute;
    content: "";
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: linear-gradient(243.97deg, rgba(0, 7, 31, 0.25) 1%, rgba(0, 7, 31, 40%) 40.35%), url(landscape-shot-of-narrow-path-line-trees-during-daytime.jpg);
    z-index: 1;
} */
.e-block {
	max-width: 540px;
}
.e-wrapper__photo {
	left: -125px;
	bottom: 10px;
}
.e-wrapper__photo img {
	width: 100%;
}
.e-block__price {
	max-width: 530px;
	color: #ffffff;
}
.e-block__price-title {
	font-weight: 700;
	font-size: 73px;
	line-height: 89px;
	margin-left: 20px;
}
.e-block__price-subtitle {
	font-weight: 400;
	font-size: 20px;
	line-height: 23px;
	margin-top: 25px;
}
.e-block-feature {
	margin-top: 50px;
}
.e-block-feature_version {
	width: 50%;
	padding-bottom: 25px;
}
.e-buggy_feature-block {
	padding-bottom: 25px;
}
.e-block-feature__title {
	font-weight: 700;
	font-size: 65px;
	line-height: 79px;
}
.e-block-feature__subtitle {
	font-size: 25px;
}
.e-block-feature__text {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
}

.e-block-feature__buttons {
	display: flex;
	justify-content: space-between;
}
.e-block-feature__button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 204px;
	height: 50px;
	border-radius: 5px;
	color: white;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
}
.e-block-feature__button_video {
	background: #ffffff;
	color: black;
	gap: 10px;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
}
.e-block-feature_orange-bg {
	background-color: #ff7a00;
}
.e-block-feature_orange-color {
	color: #ff7a00;
}
.e-block-feature_green-bg {
	background-color: #6cab13;
}
.e-block-feature_green-color {
	color: #6cab13;
}

.e-block-feature_lime-bg {
	background-color: #fff457;
	color: #000000;
}
.e-block-feature_lime-color {
	color: #fff457;
}
.outroad-scooter__photo {
	left: 230px;
	bottom: 20px;
}
.e-block-feature_blue-sky-bg {
	background-color: #2fe2eb;
	color: #000000;
}
.e-block-feature_blue-sky-color {
	color: #2fe2eb;
}

.e-block-feature_green-yellow-bg {
	background-color: #ffe600;
	color: #000000;
}
.e-block-feature_blue-green-yellow-color {
	color: #ffe600;
}
.e-block-feature_greeny-bg {
	background-color: #d0f831;
	color: #000000;
}
.e-block-feature_greeny-color {
	color: #d0f831;
}
.e-block-feature_tomato-bg {
	background-color: #ff4127;
	color: #fff;
}
.e-block-feature_tomato-color {
	color: #ff4127;
}
.e-block-feature_upper-text {
	text-transform: uppercase;
}
.e-block-feature_white-orange-bg {
	background-color: #ffb70a;
	color: #000000;
}
.e-block-feature_white-orange-color {
	color: #ffb70a;
}

.bike-r3__photo {
	left: -90px;
}
.e-bike-v5__photo {
	left: -80px;
}
.linhai__photo {
	left: -150px;
}
.outboard-motor__photo {
	left: 20px;
}
.pickup__photo {
	left: -50px;
}
.pm800__photo {
	left: 100px;
	bottom: 22px;
}
.e-bus__photo {
	left: -100px;
}
.e-bus-pas__photo {
	left: -150px;
	bottom: -30px;
}
.snow-bike__photo {
	left: 130px;
	bottom: -30px;
}
.category-control {
	background-color: #444a5d;
	font-family: 'Proxima Nova';
	max-height: 100px;
	padding: 0;
}
.category-control__button {
	display: flex;
	align-items: center;
	gap: 20px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	padding: 20px;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	max-height: 55px;
}
.category-control__wrapper {
	padding: 0;
	min-height: 100px;
	display: flex;
	align-items: center;
	max-width: 1320px;
	margin: 0 auto;
}

.youtube__screen {
	background: #3c4956;
	color: white;
	padding: 0;
}
.battery-small-wrapper {
	padding: 0;
	margin: 0;
	width: 80%;
	padding-top: 25px;
}
.battery-small__block {
	max-width: 100%;
	margin-top: 65px;
}
.battery-small__block-price {
	max-width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.battery-small-text {
	text-align: center;
}
.battery-small-feature {
	max-width: 100%;
	margin: 0;
	padding-top: 65px;
}
.battery-small-feature_version {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.battery-small__buttons {
	display: flex;
	justify-content: space-between;
	max-width: 100%;
	justify-content: center;
	align-items: center;
	gap: 15px;
}
.battery-small__button {
	margin: 0;
}
.battery-small-shorts__button {
	width: 20%;
}
.item-svg {
	width: 100%;
}
.buggy-mobile-svg {
	display: none;
}

.modal {
	position: fixed;
	top: 0;
	left: 0;

	display: block;
	margin: 0;
	padding: 0;

	width: 100vw;
	max-width: 100vw;
	height: 100%;
	max-height: 100vh;

	border: none;
	color: #fff;

	transform: translateX(-100%);
	transition: all 0.3s;

	z-index: 100;
}

.modal[open] {
	transform: translateX(0%);
	transition: all 0.3s;
}

.modal__wrapper {
	position: relative;

	padding: calc(40px + 16px + 34px) 32px 32px 32px;

	background: #3c4956;

	width: 100%;
	height: 100%;
}

.modal__close {
	position: absolute;
	top: 34px;
	right: 34px;

	margin: 4px;

	width: 40px;
	height: 40px;

	background: transparent;
	border-radius: 50%;

	transition: 0.15s;

	cursor: pointer;
	user-select: none;

	z-index: 1;
}

.modal__close:hover {
	transform: scale(1.1);
}

.modal__close:active {
	transform: scale(0.9);
}

.modal__close::before,
.modal__close::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;

	width: 17px;
	height: 3px;

	background: #3c4956;
	border-radius: 3px;
}

.modal__close::before {
	transform: translate(-50%, -50%) rotate(45deg);
}

.modal__close::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

.modal__iframe {
	margin: auto;

	max-width: 100%;
	max-height: 100%;
	aspect-ratio: 16 / 9;
}

.modal__iframe iframe {
	display: block;

	width: 100%;
	height: 100%;
}

@media (max-width: 767px) {
	.modal__wrapper {
		padding: calc(40px + 16px + 16px) 16px 16px 16px;
	}

	.modal__close {
		top: 16px;
		right: 16px;
	}

	.modal__iframe {
		position: absolute;
		top: 50%;
		left: 16px;
		right: 16px;

		transform: translateY(-50%);
	}
}

.e-shorts-icon:not([data-shorts-code]) {
	filter: brightness(0.5);
	cursor: not-allowed;
}

.e-block__button_video:not([data-youtube-code]):not([href]) {
	filter: brightness(0.5);
	cursor: not-allowed;
}

@media (min-width: 0px) {
	.modal .swiper {
		margin: 0;
		padding: 32px 0;

		height: 100%;
	}
}

@media (min-width: 1199px) {
	.modal .swiper {
		margin: 0 64px;
	}
}

.modal__short {
	width: 100%;
	height: 100%;
}

.modal__short iframe {
	display: block;

	width: 100%;
	height: 100%;
}

.swiper-navs {
	position: absolute;
	top: 50%;
	left: 50%;

	width: calc(100% - 64px);

	transform: translate(-50%, -50%);

	z-index: 1;
}

@media (max-width: 767px) {
	.swiper-navs {
		width: calc(100% - 32px);
	}
}

.swiper-button {
	margin: 4px;

	width: 40px;
	height: 40px;

	transition: 0.15s;
	opacity: 0.4;
}

.swiper-button:hover {
	transform: scale(1.1);
	opacity: 0.8;
}

.swiper-button:active {
	transform: scale(0.9);
	opacity: 0.8;
}

@media (max-width: 1199px) {
	.swiper-button,
	.swiper-button:hover,
	.swiper-button:active {
		opacity: 1;
	}
}

.swiper-button::after {
	content: '';

	position: absolute;
	top: 50%;
	left: 50%;

	width: 100%;
	height: 100%;

	background-image: url('../img/sliderArrow.svg');
	background-repeat: no-repeat;
	background-position: center center;

	transform: translate(-50%, -50%);
}

.swiper-button-next::after {
	transform: translate(-50%, -50%) rotate(180deg);
}

.swiper-video {
	aspect-ratio: 9 / 16;

	width: 100%;
}

.swiper-video iframe {
	display: block;

	width: 100%;
	height: 100%;
}

@media (min-width: 0px) {
	.youtube__screen .screen-youtube__swiper-wrapper {
		position: relative;
		padding-bottom: 34px;
	}

	.youtube__screen .swiper-navs {
		top: unset;
		bottom: calc(34px - 12px);

		width: calc(100% + 30px);
	}

	.youtube__screen .swiper-button {
		width: 32px;
		height: 32px;
	}
}

@media (min-width: 991px) {
	.youtube__screen .screen-youtube__swiper-wrapper {
		position: static;
		padding-bottom: 0;
	}

	.youtube__screen .swiper-navs {
		top: 50%;
		bottom: unset;

		width: calc(100% - 32px);

		transform: translate(-50%, -50%);
	}
}

.transport-svg {
	margin-top: 20px;
}
.transport-svg svg {
	display: block;
	max-width: 100%;
	max-height: 100%;
}

[src='img/category/bike-2.png'],
[src='img/category/golf-car-3.png'],
[src='img/category/bike-4.png'],
[src='img/category/car-5.png'],
[src='img/category/car-6.png'],
[src='img/category/e-bike-8.png'],
[src='img/category/e-bike-9.png'],
[src='img/category/e-bus-10.png'] {
	transform: scaleX(-1);
}

.snowboard-btns {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

#screen-snowboard .e-btn-grid-1 {
	background-color: #0790d0;
	color: #fff;
}

#screen-snowboard .feature-block,
#screen-snowtixy .feature-block,
#screen-snowmobile .feature-block,
#screen-snowplow .feature-block {
	padding: 22px 0;
}

#screen-snowplow .e-btn-grid-1 {
	background-color: #ff4127;
}

#screen-snowtixy .e-btn-grid-1 {
	background-color: #ffb70a;
}

#screen-snowmobile .e-btn-grid-1 {
	background-color: #77c220;
}

#e-content-bus .e-btn-grid-1 {
	background-color: #d0f831;
	color: #000;
}

#screen-quadbike .e-btn-grid-1 {
	background-color: #ffe600;
	color: #000;
}

#screen-motorcycle .e-btn-grid-1 {
	background-color: #ff4127;
	color: #fff;
}

.tech__tabs {
	display: flex;
	align-items: center;
	gap: 12px;
}

@media screen and (max-width: 991px) {
	.tech__tabs {
		overflow-x: scroll;
		width: calc(100% + 32px);
		padding-right: 32px;
	}

	.tech__tabs::-webkit-scrollbar {
		display: none;
	}
}

button.tab {
	border-radius: 100px;
	padding: 12px 20px;
	background: #52616F;
	cursor: pointer;
	text-transform: none;
	color: #97A5B2;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	min-width: fit-content;
}

@media screen and (max-width: 991px) {
	button.tab {
		font-size: 14px;
	}
}

button.tab.tab_active {
	background: #0690CF;
	color: #FFFFFF;
}

.tab-content {
	display: none;
}

.tab-content_active {
	display: block;
}

.tech-list {
	list-style: none;
	margin-top: 32px;
}

@media screen and (max-width: 991px) {
	.tech-list {
		margin-top: 20px;
	}
}

.tech-item__link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 12px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	color: #FFFFFF;
	text-decoration: none;
}

@media screen and (max-width: 991px) {
	.tech-item__link {
		padding: 16px 0;
	}
}

.tech-item:first-child .tech-item__link {
	padding-top: 0;
}

.tech-item:last-child .tech-item__link {
	padding-bottom: 0;
	border-bottom: none;
}

.tech-item__info {
	display: flex;
	align-items: center;
	gap: 24px;
	color: #FFFFFF;
	font-family: "Proxima Nova", sans-serif;
	line-height: 103.317%; 
	font-style: normal;
}

@media screen and (max-width: 991px) {
	.tech-item__info {
		gap: 20px;
	}
}

.tech-item__image-container {
	width: 100px;
	height: 100px;
}

@media screen and (max-width: 991px) {
	.tech-item__image-container {
		width: 70px;
		height: 70px;
	}
}

.tech-item__image-container img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}

.tech-item__title {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 12px;
}

@media screen and (max-width: 991px) {
	.tech-item__title {
		font-size: 16px;
		line-height: 103.317%;
		margin-bottom: 8px;
	}	
}

.tech-item__price {
	font-size: 16px;
	font-weight: 400;
}

@media screen and (max-width: 991px) {
	.tech-item__price {
		font-size: 14px;
	}
}

.tech-item__link-text {
	color: #FFFFFF;
	font-family: "Proxima Nova", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;

	display: inline-block;
	text-decoration: none;
	border-radius: 8px;
	border: 1px solid rgba(255, 255, 255, 0.20);
	padding: 16px 36px;
}

@media screen and (max-width: 991px) {
	.tech-item__link-text {
		display: none;
	}
}